* {
    margin:0;
    padding: 0
}
body{
    background-color: #fff;
    font: 400 12px/24px 'Open Sans', Arial, sans-serif;
    color: #1c1e1e;

}
.bold{
    font-weight: 700;
}
.clear{                                                                                  
    clear: both;
}
.space{
   height: 24px;
}
.textcenter{
    text-align: center;
}
a{
    text-decoration: none;
    color: #64757c;
}
a:hover{
    color: #ff8c00;
    text-decoration: underline;
}
h1, h2, h3{
    font-weight: 500;
}

h1{
    font-size: 24px;
    letter-spacing: -1px;
    margin: 30px 0;
}
h2{
    font-size: 14px;
    margin: 30px 0;
    color: #ff8c00;
}
h2.tag,
h3.tag{
    background-color: #d7d9df;
    color: #1c1e1e;
    width: 270px;
    height: 18px;
    line-height: 18px;
    margin: 30px 0 30px -25px;
    padding: 0 0 0 25px;
    border-radius: 3px;
    
}
h3.tag{
    width: auto;
    margin-left: 0;    
    height: 30px;
    line-height: 30px;
}
h3{
    margin-bottom: 10px ;
    margin: 16px 0;
    font-size: 16px; 
    line-height: 20px; 
}


p{
    margin-bottom: 24px;      
    max-width: 600px;
}
#kontakt label {
    float: left;
    width: 78px;
    padding: 4px 2px 0 0;
    height: 16px;
    display: block;
    text-align: right;
}
#kontakt input, #kontakt textarea {
    border: none;
    padding: 2px;
    display: block;
    margin: 5px;
    border: 1px solid #bfbeb9;
    }
#kontakt input {
    height: 20px;
    width: 250px;
    margin-left: 100px;
    }
#kontakt textarea {

    width: 500px;
    height: 120px;
    margin: 5px 0 0 100px;

}

input#datenschutz{
    width: 16px;
    height: 14px;
    display: inline-block;
}
#kontakt input#datenschutz + label {
    width: auto;
    float: none;
    display: inline-block;
    text-align: left;
}
table{
    margin: 0 0 30px 80px;
}
td{
    padding: 0 8px;
}
.finalimage{
    margin: 120px auto;
}
.mediummargin{
    margin: 30px auto;
}
.block{
    width: 600px;
    height: 110px;
    background-color: #ff8c00;
    border-radius: 3px;
    box-sizing: border-box;
    padding: 80px 0 0 25px; 
    margin-top: 30px;     
    position: relative;                
}
.nicoledetemple{
    position: absolute;
    left: 375px;
    top: 15px;  
    width: 186px;
    height: 186px;  
}

#head{
    height: 235px;
}
#headinner{
    width: 960px;
    height: 235px;
    margin: auto;
    background:#fff url(img/bg-head.jpg);
    
}
#logo{
    margin: auto;
    width: 420px;
    height: 129px;
    padding-top: 55px;
    text-align: center;
}
#nav{
    width: 960px;
    margin: auto;
    height: 45px;
    background-color: #FF8C00;
}   
#navinner {
    width: 750px;
    padding: 0 105px;
    height: 45px;
    margin: auto;
}

#nav li{
float: left;
list-style: none;
}

#nav li a{
color: #fff;
height: 25px;
line-height: 25px;
width: auto;
display: block;
font-size: 14px;
padding: 10px 20px;
text-transform: uppercase;
display: block;
text-align: left;
}

#nav li a:hover{
    text-decoration: underline;
}
#nav li a.dropdown{
    background: url(img/bg-dropdown.png) 93% 50% no-repeat ;   
    
}     
#nav li a:hover,
#nav li a.active{

}   
/* #nav li ul li a.active:before{
    content: '» ';
}
#nav li ul li a {
    background-color: #b08dcc;
    width: 200px;
    text-align: left    ;
    padding: 20px 0 20px 20px;
}
#nav ul li ul {
box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.749);
display: none;
position: absolute;
width: 220px;
z-index: 5;
}
#nav li:hover ul {
display: block;
} */
#main{
    width: 710px;
    margin: auto;
}
#maininner{
padding: 30px 0 0 55px;
}
ul.mainlist{
    margin: 0 0 0 70px;
}
ul.mainlist.nomargin{
    margin: 0 0 10px;
}
ul.mainlist ul{
    padding: 0 0 0 40px;
}
ul.mainlist li{
    min-height: 24px;
    list-style: none;
}






img.main{
    float: right;
    border: 2px solid #13A89E;
    box-shadow: 0 0 1px rgba(34, 25, 25, 0.4);
}
img.main2{
     box-shadow: 0 0 3px rgba(34, 25, 25, 0.8);
     float: right;
     border-radius: 150px;    
}
img.main2:hover{
    box-shadow: 0 0 1px rgba(34, 25, 25, 0.8);    
}
img.main3{
 box-shadow: 0 0 3px rgba(34, 25, 25, 0.8);
     border: 1px solid #13A89E;
     border-radius: 150px;    
}
li img{
    max-width: 100%;
    height: auto;
}
ul.col13 li{
    width: 31%;
    padding: 2% 1%;
    list-style: none;
    float: left;   
}
ul.col13 li p{
    text-align: left;
}

ul.col13 li h3{
    height: 40px;
}
.col2to3{
    float: left;
    width: 66%;
}
.col1to3{
    float: left;
    width: 33%;
}
.about .col1to3{
    color: #ff8c00;
}
.left50,
.right50{
    float: left;
    width: 50%;
}

.right50{
    float: right;
}

.mobilenavtrigger{
    display: none;
}

#footer{

   
    
}
#footerinner{
    width: 960px;
     height: 160px;
    margin: auto;
}
#footerimage{
    width: 320px;
    height: 160px;
    background-image: url(img/footer-image.jpg);
    float: left;
}
#footertext{
    float: right;
    width: 598px;
    height: 140px;
    background-color: #d7d9df;
    padding: 20px 20px 0 20px ;
    border-left: 2px solid #fff;
}
#footer a{
    font-size:  12px ;
    line-height: 16px;
    color: #1C1E1E;
    display: inline-block;
    text-decoration: underline;
}
#footer .final a{
    margin: 4px 8px ;
    font-size: 10px;
    color: #64757c;
}
#footertext p{
    font-weight: 300;
    margin-bottom: 16px;
    line-height: 16px;
}
#footertext p .bold{
    font-weight: 500;
}